BHP150 | AZD 1222 - Support #5618
AE MedDRA coding discrepancies
20/12/2021 11:33 - Emily Shava

Status: Resolved
Priority: Urgent
Assignee: Ame Diphoko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

20/12/2021

0%
0.00 hour
0.00 hour

Description

Please share the PIDs and study visit for MedDRA coding discrepancies which need resolution per the PSRT discussion on Friday.

History

#1 - 17/01/2022 09:26 - Itumeleng Mosweu
- Assignee set to Ame Diphoko

#2 - 09/09/2022 08:14 - Nimrod Munatsi
- Status changed from New to Resolved

25/04/2025
